## gotk get sources

Get source statuses

### Synopsis

The get source sub-commands print the statuses of the sources.

### Options

```
  -h, --help   help for sources
```

### Options inherited from parent commands

```
      --kubeconfig string   path to the kubeconfig file (default "~/.kube/config")
  -n, --namespace string    the namespace scope for this operation (default "gotk-system")
      --timeout duration    timeout for this operation (default 5m0s)
      --verbose             print generated objects
```

### SEE ALSO

* [gotk get](gotk_get.md)	 - Get sources and resources
* [gotk get sources bucket](gotk_get_sources_bucket.md)	 - Get Bucket source statuses
* [gotk get sources git](gotk_get_sources_git.md)	 - Get GitRepository source statuses
* [gotk get sources helm](gotk_get_sources_helm.md)	 - Get HelmRepository source statuses

